onEvent('recipes', event => {
    //Boiled Emu egg (I had to create this recipe to remove de double result when cooking it in a furnace) 
    event.campfireCooking('alexsmobs:emu_egg', 'alexsmobs:boiled_emu_egg')
})

